apps:
  - name: lagenie_queue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - --tries=5
      - --sleep=1
      - --backoff=5
      - --timeout=120
      - --max-jobs=500
      - --max-time=3600
      - --memory=256